<?xml version="1.0" encoding="UTF-8"?>
<!-- Erzeugt am 16.04.2020 mit dem IP NAS Manager (19.0.0.0) von der IP SYSCON GmbH und gültig nach dem XPlan-GML Schema 5.1.2.-->
<XPlanAuszug xmlns="http://www.xplanung.de/xplangml/5/1"
	xmlns:xplan="http://www.xplanung.de/xplangml/5/1"
	xmlns:gml="http://www.opengis.net/gml/3.2"
	xmlns:wfs="http://www.opengis.net/wfs/2.0"
	xmlns:xlink="http://www.w3.org/1999/xlink"
	xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
	xsi:schemaLocation="http://www.xplanung.de/xplangml/5/1 http://www.xplanungwiki.de/upload/XPlanGML/5.1/Schema/XPlanung-Operationen.xsd"
	gml:id="GML-0">
	<gml:boundedBy>
		<gml:Envelope srsName="EPSG:25832">
			<gml:lowerCorner>346786.597 5706136.436</gml:lowerCorner>
			<gml:upperCorner>346943.4281 5706293.597</gml:upperCorner>
		</gml:Envelope>
	</gml:boundedBy>	
	<gml:featureMember>
		<xplan:BP_Immissionsschutz gml:id="GML_fa57fa0c-2362-4fc8-90e4-2ae701a09901">
			<gml:boundedBy>
				<gml:Envelope srsName="EPSG:25832">
					<gml:lowerCorner>346838.4079 5706195.0867</gml:lowerCorner>
					<gml:upperCorner>346898.444 5706249.827</gml:upperCorner>
				</gml:Envelope>
			</gml:boundedBy>
			<xplan:text>Es wird festgesetzt, dass zum Schutz vor Verkehrslärm bei Errichtung, Erweiterung, Änderung oder Nutzungsänderung die Außenbauteile von nicht nur vorübergehend zum Aufenthalt von Menschen vorgesehenen Räumen mindestens die Anforderungen an das resultierende Schalldämmmaß nachweislich gemäß den festgesetzten Lärmpegelbereichen nach DIN 4109 Ausgabe November 1989 - Schallschutz im Hochbau erreichen müssen. Die Lärmpegelbereiche sind im Plan dargestellt. Alternative Nachweise nach Stand der Technik sind zulässig. Das resultierende Schalldämmmaß ist der unten angeführten Tabelle 8 der DIN 4109:11-1989 zu entnehmen. Eine Raumkorrektur hat entsprechend Abs. 5.2 der DIN 4109:11-1989 zu erfolgen. Die DIN 4109:11-1989 kann bei der Beuth Verlag GmbH erworben werden und ist auch bei der Stadt Duisburg einzusehen. Ausnahmen von den getroffenen Festsetzungen zum passiven Schallschutz können zugelassen werden, soweit mittels einer schalltechnischen Untersuchung durch einen staatlich anerkannten Sachverständigen nachgewiesen wird, dass geringere Schallschutzmaßnahmen ausreichend sind.</xplan:text>
			<xplan:rechtsstand>1000</xplan:rechtsstand>
			<xplan:ebene>0</xplan:ebene>
			<xplan:gehoertZuBereich xlink:href="#GML_e9c722fc-87a8-4c7d-ba8f-389d43f05e2e"/>
			<xplan:rechtscharakter>1000</xplan:rechtscharakter>
			<xplan:position>
				<gml:Polygon srsName="EPSG:25832" gml:id="GML-a4">
					<gml:exterior>
						<gml:LinearRing>
							<gml:posList srsDimension="2" count="14">
								346868.6788 5706210.8782 346853.747 5706198.945 346849.144 5706202.847 346843.3156 5706196.0614 346842.4784 5706195.0867 346838.4079 5706201.4379 346855.8633 5706224.6502 346861.7878 5706228.0825 346864.4587 5706229.6299 346866.437 5706230.776 346882.708 5706248.16 346884.257 5706249.827 346898.444 5706234.666 346868.6788 5706210.8782
							</gml:posList>
						</gml:LinearRing>
					</gml:exterior>
				</gml:Polygon>
			</xplan:position>
			<xplan:flaechenschluss>false</xplan:flaechenschluss>
			<xplan:laermpegelbereich>1300</xplan:laermpegelbereich>
		</xplan:BP_Immissionsschutz>
	</gml:featureMember>
	<gml:featureMember>
		<xplan:BP_Immissionsschutz gml:id="GML_c2e81e63-9d86-48c7-af97-978461fc2185">
			<gml:boundedBy>
				<gml:Envelope srsName="EPSG:25832">
					<gml:lowerCorner>346791.057 5706166.8033</gml:lowerCorner>
					<gml:upperCorner>346855.8633 5706224.6502</gml:upperCorner>
				</gml:Envelope>
			</gml:boundedBy>
			<xplan:text>Es wird festgesetzt, dass zum Schutz vor Verkehrslärm bei Errichtung, Erweiterung, Änderung oder Nutzungsänderung die Außenbauteile von nicht nur vorübergehend zum Aufenthalt von Menschen vorgesehenen Räumen mindestens die Anforderungen an das resultierende Schalldämmmaß nachweislich gemäß den festgesetzten Lärmpegelbereichen nach DIN 4109 Ausgabe November 1989 - Schallschutz im Hochbau erreichen müssen. Die Lärmpegelbereiche sind im Plan dargestellt. Alternative Nachweise nach Stand der Technik sind zulässig. Das resultierende Schalldämmmaß ist der unten angeführten Tabelle 8 der DIN 4109:11-1989 zu entnehmen. Eine Raumkorrektur hat entsprechend Abs. 5.2 der DIN 4109:11-1989 zu erfolgen. Die DIN 4109:11-1989 kann bei der Beuth Verlag GmbH erworben werden und ist auch bei der Stadt Duisburg einzusehen. Ausnahmen von den getroffenen Festsetzungen zum passiven Schallschutz können zugelassen werden, soweit mittels einer schalltechnischen Untersuchung durch einen staatlich anerkannten Sachverständigen nachgewiesen wird, dass geringere Schallschutzmaßnahmen ausreichend sind.</xplan:text>
			<xplan:rechtsstand>1000</xplan:rechtsstand>
			<xplan:ebene>0</xplan:ebene>
			<xplan:gehoertZuBereich xlink:href="#GML_e9c722fc-87a8-4c7d-ba8f-389d43f05e2e"/>
			<xplan:rechtscharakter>1000</xplan:rechtscharakter>
			<xplan:position>
				<gml:Polygon srsName="EPSG:25832" gml:id="GML-a5">
					<gml:exterior>
						<gml:LinearRing>
							<gml:posList srsDimension="2" count="14">
								346819.99 5706170.24 346810.3347 5706166.8033 346804.3037 5706174.8009 346791.057 5706192.367 346816.61 5706202.681 346824.9702 5706207.1891 346830.7339 5706210.2971 346835.854 5706213.058 346855.8633 5706224.6502 346838.4079 5706201.4379 346842.4784 5706195.0867 346834.706 5706186.038 346824.239 5706174.799 346819.99 5706170.24
							</gml:posList>
						</gml:LinearRing>
					</gml:exterior>
				</gml:Polygon>
			</xplan:position>
			<xplan:flaechenschluss>false</xplan:flaechenschluss>
			<xplan:laermpegelbereich>1400</xplan:laermpegelbereich>
		</xplan:BP_Immissionsschutz>
	</gml:featureMember>
	<gml:featureMember>
		<xplan:BP_Immissionsschutz gml:id="GML_266f71cd-0589-462b-b457-7bae373e8c25">
			<gml:boundedBy>
				<gml:Envelope srsName="EPSG:25832">
					<gml:lowerCorner>346786.64 5706165.197</gml:lowerCorner>
					<gml:upperCorner>346810.3347 5706192.367</gml:upperCorner>
				</gml:Envelope>
			</gml:boundedBy>
			<xplan:text>Es wird festgesetzt, dass zum Schutz vor Verkehrslärm bei Errichtung, Erweiterung, Änderung oder Nutzungsänderung die Außenbauteile von nicht nur vorübergehend zum Aufenthalt von Menschen vorgesehenen Räumen mindestens die Anforderungen an das resultierende Schalldämmmaß nachweislich gemäß den festgesetzten Lärmpegelbereichen nach DIN 4109 Ausgabe November 1989 - Schallschutz im Hochbau erreichen müssen. Die Lärmpegelbereiche sind im Plan dargestellt. Alternative Nachweise nach Stand der Technik sind zulässig. Das resultierende Schalldämmmaß ist der unten angeführten Tabelle 8 der DIN 4109:11-1989 zu entnehmen. Eine Raumkorrektur hat entsprechend Abs. 5.2 der DIN 4109:11-1989 zu erfolgen. Die DIN 4109:11-1989 kann bei der Beuth Verlag GmbH erworben werden und ist auch bei der Stadt Duisburg einzusehen. Ausnahmen von den getroffenen Festsetzungen zum passiven Schallschutz können zugelassen werden, soweit mittels einer schalltechnischen Untersuchung durch einen staatlich anerkannten Sachverständigen nachgewiesen wird, dass geringere Schallschutzmaßnahmen ausreichend sind.</xplan:text>
			<xplan:rechtsstand>1000</xplan:rechtsstand>
			<xplan:ebene>0</xplan:ebene>
			<xplan:gehoertZuBereich xlink:href="#GML_e9c722fc-87a8-4c7d-ba8f-389d43f05e2e"/>
			<xplan:rechtscharakter>1000</xplan:rechtscharakter>
			<xplan:position>
				<gml:Polygon srsName="EPSG:25832" gml:id="GML-a6">
					<gml:exterior>
						<gml:LinearRing>
							<gml:posList srsDimension="2" count="12">
								346810.3347 5706166.8033 346805.822 5706165.197 346797.184 5706174.8009 346796.673 5706175.369 346787.669 5706185.396 346786.64 5706187.64 346787.542 5706189.848 346788.498 5706190.71 346789.392 5706191.514 346791.057 5706192.367 346804.3037 5706174.8009 346810.3347 5706166.8033
							</gml:posList>
						</gml:LinearRing>
					</gml:exterior>
				</gml:Polygon>
			</xplan:position>
			<xplan:flaechenschluss>false</xplan:flaechenschluss>
			<xplan:laermpegelbereich>1500</xplan:laermpegelbereich>
		</xplan:BP_Immissionsschutz>
	</gml:featureMember>
	<gml:featureMember>
		<xplan:BP_BauGrenze gml:id="GML_66820b16-9b5c-430b-8ae0-8ce51777a8d5">
			<gml:boundedBy>
				<gml:Envelope srsName="EPSG:25832">
					<gml:lowerCorner>346786.64 5706165.197</gml:lowerCorner>
					<gml:upperCorner>346898.444 5706249.827</gml:upperCorner>
				</gml:Envelope>
			</gml:boundedBy>
			<xplan:rechtsstand>1000</xplan:rechtsstand>
			<xplan:ebene>0</xplan:ebene>
			<xplan:gehoertZuBereich xlink:href="#GML_e9c722fc-87a8-4c7d-ba8f-389d43f05e2e"/>
			<xplan:rechtscharakter>1000</xplan:rechtscharakter>
			<xplan:position>
				<gml:LineString srsName="EPSG:25832" gml:id="GML-a7">
					<gml:posList srsDimension="2" count="30">
						346898.444 5706234.666 346884.257 5706249.827 346882.708 5706248.16 346866.437 5706230.776 346864.4587 5706229.6299 346861.7878 5706228.0825 346855.8633 5706224.6502 346835.854 5706213.058 346830.7339 5706210.2971 346824.9702 5706207.1891 346816.61 5706202.681 346791.057 5706192.367 346789.392 5706191.514 346788.498 5706190.71 346787.542 5706189.848 346786.64 5706187.64 346787.669 5706185.396 346796.673 5706175.369 346797.184 5706174.8009 346805.822 5706165.197 346810.3347 5706166.8033 346819.99 5706170.24 346824.239 5706174.799 346834.706 5706186.038 346842.4784 5706195.0867 346843.3156 5706196.0614 346849.144 5706202.847 346853.747 5706198.945 346868.6788 5706210.8782 346898.444 5706234.666
					</gml:posList>
				</gml:LineString>
			</xplan:position>
		</xplan:BP_BauGrenze>
	</gml:featureMember>
	<gml:featureMember>
		<xplan:BP_KennzeichnungsFlaeche gml:id="GML_95881780-52ce-4252-a71b-7f9bc8aaec92">
			<gml:boundedBy>
				<gml:Envelope srsName="EPSG:25832">
					<gml:lowerCorner>346786.64 5706165.197</gml:lowerCorner>
					<gml:upperCorner>346898.444 5706249.827</gml:upperCorner>
				</gml:Envelope>
			</gml:boundedBy>
			<xplan:rechtsstand>2000</xplan:rechtsstand>
			<xplan:ebene>0</xplan:ebene>
			<xplan:gehoertZuBereich xlink:href="#GML_e9c722fc-87a8-4c7d-ba8f-389d43f05e2e"/>
			<xplan:rechtscharakter>5000</xplan:rechtscharakter>
			<xplan:position>
				<gml:Polygon srsName="EPSG:25832" gml:id="GML-a8">
					<gml:exterior>
						<gml:LinearRing>
							<gml:posList srsDimension="2" count="30">
								346868.6788 5706210.8782 346853.747 5706198.945 346849.144 5706202.847 346843.3156 5706196.0614 346842.4784 5706195.0867 346834.706 5706186.038 346824.239 5706174.799 346819.99 5706170.24 346810.3347 5706166.8033 346805.822 5706165.197 346797.184 5706174.8009 346796.673 5706175.369 346787.669 5706185.396 346786.64 5706187.64 346787.542 5706189.848 346788.498 5706190.71 346789.392 5706191.514 346791.057 5706192.367 346816.61 5706202.681 346824.9702 5706207.1891 346830.7339 5706210.2971 346835.854 5706213.058 346855.8633 5706224.6502 346861.7878 5706228.0825 346864.4587 5706229.6299 346866.437 5706230.776 346882.708 5706248.16 346884.257 5706249.827 346898.444 5706234.666 346868.6788 5706210.8782
							</gml:posList>
						</gml:LinearRing>
					</gml:exterior>
				</gml:Polygon>
			</xplan:position>
			<xplan:flaechenschluss>false</xplan:flaechenschluss>
			<xplan:zweckbestimmung>4000</xplan:zweckbestimmung>
		</xplan:BP_KennzeichnungsFlaeche>
	</gml:featureMember>
	<gml:featureMember>
		<xplan:BP_GruenFlaeche gml:id="GML_26cb0a75-e57d-402e-88b3-f5be30499563">
			<gml:boundedBy>
				<gml:Envelope srsName="EPSG:25832">
					<gml:lowerCorner>346805.822 5706137.981</gml:lowerCorner>
					<gml:upperCorner>346943.4281 5706293.597</gml:upperCorner>
				</gml:Envelope>
			</gml:boundedBy>
			<xplan:rechtsstand>1000</xplan:rechtsstand>
			<xplan:ebene>0</xplan:ebene>
			<xplan:gehoertZuBereich xlink:href="#GML_e9c722fc-87a8-4c7d-ba8f-389d43f05e2e"/>
			<xplan:rechtscharakter>1000</xplan:rechtscharakter>
			<xplan:position>
				<gml:Polygon srsName="EPSG:25832" gml:id="GML-a9">
					<gml:exterior>
						<gml:LinearRing>
							<gml:posList srsDimension="2" count="29">
								346895.3 5706292.818 346943.4281 5706241.3842 346941.003 5706239.551 346924.171 5706225.253 346907.526 5706211.113 346905.476 5706209.371 346901.3764 5706205.8876 346884.787 5706191.7916 346874.4691 5706183.0246 346856.283 5706167.572 346858.01 5706164.789 346821.345 5706137.981 346815.442 5706149.754 346810.113 5706158.96 346805.822 5706165.197 346810.3347 5706166.8033 346819.99 5706170.24 346824.239 5706174.799 346834.706 5706186.038 346842.4784 5706195.0867 346843.3156 5706196.0614 346849.144 5706202.847 346853.747 5706198.945 346868.6788 5706210.8782 346898.444 5706234.666 346884.257 5706249.827 346882.708 5706248.16 346890.929 5706293.597 346895.3 5706292.818
							</gml:posList>
						</gml:LinearRing>
					</gml:exterior>
				</gml:Polygon>
			</xplan:position>
			<xplan:flaechenschluss>true</xplan:flaechenschluss>
			<xplan:zweckbestimmung>1000</xplan:zweckbestimmung>
			<xplan:nutzungsform>2000</xplan:nutzungsform>
		</xplan:BP_GruenFlaeche>
	</gml:featureMember>
	<gml:featureMember>
		<xplan:BP_StrassenbegrenzungsLinie gml:id="GML_b8f64f69-0bc0-4d1b-8861-6c5228b89cfb">
			<gml:boundedBy>
				<gml:Envelope srsName="EPSG:25832">
					<gml:lowerCorner>346786.598 5706137.981</gml:lowerCorner>
					<gml:upperCorner>346821.345 5706187.64</gml:upperCorner>
				</gml:Envelope>
			</gml:boundedBy>
			<xplan:rechtsstand>1000</xplan:rechtsstand>
			<xplan:ebene>0</xplan:ebene>
			<xplan:gehoertZuBereich xlink:href="#GML_e9c722fc-87a8-4c7d-ba8f-389d43f05e2e"/>
			<xplan:rechtscharakter>1000</xplan:rechtscharakter>
			<xplan:position>
				<gml:LineString srsName="EPSG:25832" gml:id="GML-aa">
					<gml:posList srsDimension="2" count="9">
						346821.345 5706137.981 346815.442 5706149.754 346810.113 5706158.96 346805.822 5706165.197 346797.184 5706174.8009 346796.673 5706175.369 346787.669 5706185.396 346786.64 5706187.64 346786.598 5706187.546
					</gml:posList>
				</gml:LineString>
			</xplan:position>
		</xplan:BP_StrassenbegrenzungsLinie>
	</gml:featureMember>
	<gml:featureMember>
		<xplan:BP_Plan gml:id="GML_cc32e44d-ab6b-46d2-ab73-4d65c5cea2e2">
			<gml:boundedBy>
				<gml:Envelope srsName="EPSG:25832">
					<gml:lowerCorner>346786.597 5706136.436</gml:lowerCorner>
					<gml:upperCorner>346943.4281 5706293.597</gml:upperCorner>
				</gml:Envelope>
			</gml:boundedBy>
			<xplan:name>Neumühl_Am_Inzerfeld (Urschrift)</xplan:name>
			<xplan:nummer>1225 (Ur.)</xplan:nummer>
			<xplan:internalId>642055171447#001</xplan:internalId>
			<xplan:technHerstellDatum>2020-04-16</xplan:technHerstellDatum>
			<xplan:erstellungsMassstab>0</xplan:erstellungsMassstab>
			<xplan:raeumlicherGeltungsbereich>
				<gml:Polygon srsName="EPSG:25832" gml:id="GML-ab">
					<gml:exterior>
						<gml:LinearRing>
							<gml:posList srsDimension="2" count="41">
								346821.345 5706137.981 346819.25 5706136.436 346818.316 5706138.526 346816.75 5706142.752 346813.869 5706148.053 346813.483 5706148.649 346810.127 5706153.788 346809.187 5706155.227 346801.674 5706165.927 346797.092 5706171.867 346796.4447 5706172.6647 346792.373 5706177.682 346787.104 5706183.812 346786.604 5706185.033 346786.597 5706186.325 346786.598 5706187.546 346786.64 5706187.64 346787.542 5706189.848 346788.498 5706190.71 346789.392 5706191.514 346791.057 5706192.367 346816.61 5706202.681 346824.9702 5706207.1891 346830.7339 5706210.2971 346835.854 5706213.058 346864.4587 5706229.6299 346866.437 5706230.776 346882.708 5706248.16 346890.929 5706293.597 346895.3 5706292.818 346943.4281 5706241.3842 346941.003 5706239.551 346924.171 5706225.253 346907.526 5706211.113 346905.476 5706209.371 346901.3764 5706205.8876 346884.787 5706191.7916 346874.4691 5706183.0246 346856.283 5706167.572 346858.01 5706164.789 346821.345 5706137.981
							</gml:posList>
						</gml:LinearRing>
					</gml:exterior>
				</gml:Polygon>
			</xplan:raeumlicherGeltungsbereich>
			<xplan:texte xlink:href="#GML_fab611d6-11a0-425a-97f0-6d33cee13576"/>
			<xplan:gemeinde>
				<xplan:XP_Gemeinde>
					<xplan:ags>05112000</xplan:ags>
					<xplan:rs>051120000000</xplan:rs>
					<xplan:gemeindeName>Duisburg, Stadt</xplan:gemeindeName>
					<xplan:ortsteilName>Neumühl</xplan:ortsteilName>
				</xplan:XP_Gemeinde>
			</xplan:gemeinde>
			<xplan:planArt>10001</xplan:planArt>
			<xplan:verfahren>3000</xplan:verfahren>
			<xplan:rechtsstand>4000</xplan:rechtsstand>
			<xplan:aufstellungsbeschlussDatum>2016-09-26</xplan:aufstellungsbeschlussDatum>
			<xplan:inkrafttretensDatum>2017-11-30</xplan:inkrafttretensDatum>
			<xplan:versionBauNVODatum>1990-01-23</xplan:versionBauNVODatum>
			<xplan:versionBauNVOText>Verordnung über die bauliche Nutzung der Grundstücke (Baunutzungsverordnung - BauNVO)</xplan:versionBauNVOText>
			<xplan:versionBauGBDatum>2004-09-23</xplan:versionBauGBDatum>
			<xplan:versionBauGBText>Baugesetzbuch (BauGB) in der Fassung der Bekanntmachung vom 23.09.2004</xplan:versionBauGBText>
			<xplan:bereich xlink:href="#GML_e9c722fc-87a8-4c7d-ba8f-389d43f05e2e"/>
		</xplan:BP_Plan>
	</gml:featureMember>
	<gml:featureMember>
		<xplan:BP_TextAbschnitt gml:id="GML_fab611d6-11a0-425a-97f0-6d33cee13576">
			<gml:boundedBy>
				<gml:Envelope>
					<gml:lowerCorner></gml:lowerCorner>
					<gml:upperCorner></gml:upperCorner>
				</gml:Envelope>
			</gml:boundedBy>
			<xplan:schluessel>Duisburg 1225 Textliche Festsetzungen</xplan:schluessel>
			<xplan:refText>
				<xplan:XP_ExterneReferenz>
					<xplan:art>Dokument</xplan:art>
					<xplan:referenzName>Duisburg 1225 Textliche Festsetzungen</xplan:referenzName>
					<xplan:referenzURL>Duisburg_1225_Textliche_Festsetzungen.pdf</xplan:referenzURL>
					<xplan:beschreibung>Duisburg 1225 Textliche Festsetzungen</xplan:beschreibung>
					<xplan:datum>2017-11-30</xplan:datum>
				</xplan:XP_ExterneReferenz>
			</xplan:refText>
			<xplan:rechtscharakter>1000</xplan:rechtscharakter>
		</xplan:BP_TextAbschnitt>
	</gml:featureMember>
	<gml:featureMember>
		<xplan:BP_Bereich gml:id="GML_e9c722fc-87a8-4c7d-ba8f-389d43f05e2e">
			<gml:boundedBy>
				<gml:Envelope srsName="EPSG:25832">
					<gml:lowerCorner>346786.597 5706136.436</gml:lowerCorner>
					<gml:upperCorner>346943.4281 5706293.597</gml:upperCorner>
				</gml:Envelope>
			</gml:boundedBy>
			<xplan:nummer>1</xplan:nummer>
			<xplan:name>Bereich &apos;Geltungsbereich&apos; von Plan &apos;Neumühl_Am_Inzerfeld&apos;</xplan:name>
			<xplan:geltungsbereich>
				<gml:Polygon srsName="EPSG:25832" gml:id="GML-ac">
					<gml:exterior>
						<gml:LinearRing>
							<gml:posList srsDimension="2" count="43">
								346821.345 5706137.981 346819.25 5706136.436 346818.316 5706138.526 346816.75 5706142.752 346813.869 5706148.053 346813.483 5706148.649 346810.127 5706153.788 346809.187 5706155.227 346801.674 5706165.927 346797.092 5706171.867 346796.4447 5706172.6647 346792.373 5706177.682 346787.104 5706183.812 346786.604 5706185.033 346786.597 5706186.325 346786.598 5706187.546 346786.64 5706187.64 346787.542 5706189.848 346788.498 5706190.71 346789.392 5706191.514 346791.057 5706192.367 346816.61 5706202.681 346824.9702 5706207.1891 346830.7339 5706210.2971 346835.854 5706213.058 346855.8633 5706224.6502 346861.7878 5706228.0825 346864.4587 5706229.6299 346866.437 5706230.776 346882.708 5706248.16 346890.929 5706293.597 346895.3 5706292.818 346943.4281 5706241.3842 346941.003 5706239.551 346924.171 5706225.253 346907.526 5706211.113 346905.476 5706209.371 346901.3764 5706205.8876 346884.787 5706191.7916 346874.4691 5706183.0246 346856.283 5706167.572 346858.01 5706164.789 346821.345 5706137.981
							</gml:posList>
						</gml:LinearRing>
					</gml:exterior>
				</gml:Polygon>
			</xplan:geltungsbereich>
			<xplan:gehoertZuPlan xlink:href="#GML_cc32e44d-ab6b-46d2-ab73-4d65c5cea2e2"/>
		</xplan:BP_Bereich>
	</gml:featureMember>
	<gml:featureMember>
		<xplan:BP_BaugebietsTeilFlaeche gml:id="GML_7ad9f510-7cd9-4dd4-86a6-e0c2f70c835d">
			<gml:boundedBy>
				<gml:Envelope srsName="EPSG:25832">
					<gml:lowerCorner>346786.64 5706165.197</gml:lowerCorner>
					<gml:upperCorner>346898.444 5706249.827</gml:upperCorner>
				</gml:Envelope>
			</gml:boundedBy>
			<xplan:text>Die Art der baulichen Nutzung wird als eingeschränktes Gewerbegebiet (GEe) gemäß § 8 BauNVO festgesetzt Gemäß § 9 (1) Nr.1 BauGB in Verbindung mit §1 (6) BauNVO sind die ausnahmsweise zulässigen Nutzungen gemäß § 8 (3) BauNVO nicht Gegenstand dieses Bebauungsplanes. Im Gewerbegebiet sind Einzelhandelsbetriebe und 4äden als Unterart des Begriffs -Gewerbebetriebe aller Art- gemäß § 1 (5) i.V.m. § 1 (9) BauNVO unzulässig. Ausnahmsweise können nach § 31 (1) BauGB Verkaufsstätten eines Betriebes zugelassen werden, wenn die angebotenen Waren in einem räumlichen und funktionalen Zusammenhang mit dem im Baugebiet ansässigen Hauptbetrieb stehen. Die Verkaufsfläche dieser Verkaufsstätte darf dabei nicht mehr als 100 m² umfassen und muss dem Hauptbetrieb in Grundfläche und Baumasse untergeordnet sein.</xplan:text>
			<xplan:rechtsstand>1000</xplan:rechtsstand>
			<xplan:gliederung1>eingeschränktes Gewerbegebiet</xplan:gliederung1>
			<xplan:ebene>0</xplan:ebene>
			<xplan:hoehenangabe>
				<xplan:XP_Hoehenangabe>
					<xplan:hoehenbezug>1100</xplan:hoehenbezug>
					<xplan:bezugspunkt>3000</xplan:bezugspunkt>
					<xplan:h uom="urn:adv:uom:m">36.3</xplan:h>
				</xplan:XP_Hoehenangabe>
			</xplan:hoehenangabe>
			<xplan:gehoertZuBereich xlink:href="#GML_e9c722fc-87a8-4c7d-ba8f-389d43f05e2e"/>
			<xplan:rechtscharakter>1000</xplan:rechtscharakter>
			<xplan:position>
				<gml:Polygon srsName="EPSG:25832" gml:id="GML-ad">
					<gml:exterior>
						<gml:LinearRing>
							<gml:posList srsDimension="2" count="30">
								346868.6788 5706210.8782 346853.747 5706198.945 346849.144 5706202.847 346843.3156 5706196.0614 346842.4784 5706195.0867 346834.706 5706186.038 346824.239 5706174.799 346819.99 5706170.24 346810.3347 5706166.8033 346805.822 5706165.197 346797.184 5706174.8009 346796.673 5706175.369 346787.669 5706185.396 346786.64 5706187.64 346787.542 5706189.848 346788.498 5706190.71 346789.392 5706191.514 346791.057 5706192.367 346816.61 5706202.681 346824.9702 5706207.1891 346830.7339 5706210.2971 346835.854 5706213.058 346855.8633 5706224.6502 346861.7878 5706228.0825 346864.4587 5706229.6299 346866.437 5706230.776 346882.708 5706248.16 346884.257 5706249.827 346898.444 5706234.666 346868.6788 5706210.8782
							</gml:posList>
						</gml:LinearRing>
					</gml:exterior>
				</gml:Polygon>
			</xplan:position>
			<xplan:flaechenschluss>true</xplan:flaechenschluss>
			<xplan:BMZ>7</xplan:BMZ>
			<xplan:GRZ>0.8</xplan:GRZ>
			<xplan:allgArtDerBaulNutzung>3000</xplan:allgArtDerBaulNutzung>
			<xplan:besondereArtDerBaulNutzung>1700</xplan:besondereArtDerBaulNutzung>
		</xplan:BP_BaugebietsTeilFlaeche>
	</gml:featureMember>	
	<gml:featureMember>
		<xplan:BP_UeberbaubareGrundstuecksFlaeche gml:id="GML_5d709577-6583-45aa-a9b2-9a2f713d5498">
			<gml:boundedBy>
				<gml:Envelope srsName="EPSG:25832">
					<gml:lowerCorner>346786.64 5706165.197</gml:lowerCorner>
					<gml:upperCorner>346898.444 5706249.827</gml:upperCorner>
				</gml:Envelope>
			</gml:boundedBy>
			<xplan:rechtsstand>1000</xplan:rechtsstand>
			<xplan:gliederung1>eingeschränktes Gewerbegebiet</xplan:gliederung1>
			<xplan:ebene>0</xplan:ebene>
			<xplan:hoehenangabe>
				<xplan:XP_Hoehenangabe>
					<xplan:hoehenbezug>1100</xplan:hoehenbezug>
					<xplan:bezugspunkt>3000</xplan:bezugspunkt>
					<xplan:h uom="urn:adv:uom:m">36.3</xplan:h>
				</xplan:XP_Hoehenangabe>
			</xplan:hoehenangabe>
			<xplan:gehoertZuBereich xlink:href="#GML_e9c722fc-87a8-4c7d-ba8f-389d43f05e2e"/>
			<xplan:rechtscharakter>1000</xplan:rechtscharakter>
			<xplan:position>
				<gml:Polygon srsName="EPSG:25832" gml:id="GML-af">
					<gml:exterior>
						<gml:LinearRing>
							<gml:posList srsDimension="2" count="30">
								346868.6788 5706210.8782 346853.747 5706198.945 346849.144 5706202.847 346843.3156 5706196.0614 346842.4784 5706195.0867 346834.706 5706186.038 346824.239 5706174.799 346819.99 5706170.24 346810.3347 5706166.8033 346805.822 5706165.197 346797.184 5706174.8009 346796.673 5706175.369 346787.669 5706185.396 346786.64 5706187.64 346787.542 5706189.848 346788.498 5706190.71 346789.392 5706191.514 346791.057 5706192.367 346816.61 5706202.681 346824.9702 5706207.1891 346830.7339 5706210.2971 346835.854 5706213.058 346855.8633 5706224.6502 346861.7878 5706228.0825 346864.4587 5706229.6299 346866.437 5706230.776 346882.708 5706248.16 346884.257 5706249.827 346898.444 5706234.666 346868.6788 5706210.8782
							</gml:posList>
						</gml:LinearRing>
					</gml:exterior>
				</gml:Polygon>
			</xplan:position>
			<xplan:flaechenschluss>false</xplan:flaechenschluss>
			<xplan:BMZ>7</xplan:BMZ>
			<xplan:GRZ>0.8</xplan:GRZ>
		</xplan:BP_UeberbaubareGrundstuecksFlaeche>
	</gml:featureMember>
	<gml:featureMember>
		<xplan:BP_StrassenVerkehrsFlaeche gml:id="GML_c905c54c-a372-475f-9a80-b8d5a841a4a0">
			<gml:boundedBy>
				<gml:Envelope srsName="EPSG:25832">
					<gml:lowerCorner>346786.597 5706136.436</gml:lowerCorner>
					<gml:upperCorner>346821.345 5706187.64</gml:upperCorner>
				</gml:Envelope>
			</gml:boundedBy>
			<xplan:rechtsstand>1000</xplan:rechtsstand>
			<xplan:ebene>0</xplan:ebene>
			<xplan:gehoertZuBereich xlink:href="#GML_e9c722fc-87a8-4c7d-ba8f-389d43f05e2e"/>
			<xplan:rechtscharakter>1000</xplan:rechtscharakter>
			<xplan:position>
				<gml:Polygon srsName="EPSG:25832" gml:id="GML-b0">
					<gml:exterior>
						<gml:LinearRing>
							<gml:posList srsDimension="2" count="24">
								346821.345 5706137.981 346819.25 5706136.436 346818.316 5706138.526 346816.75 5706142.752 346813.869 5706148.053 346813.483 5706148.649 346810.127 5706153.788 346809.187 5706155.227 346801.674 5706165.927 346797.092 5706171.867 346796.4447 5706172.6647 346792.373 5706177.682 346787.104 5706183.812 346786.604 5706185.033 346786.597 5706186.325 346786.598 5706187.546 346786.64 5706187.64 346787.669 5706185.396 346796.673 5706175.369 346797.184 5706174.8009 346805.822 5706165.197 346810.113 5706158.96 346815.442 5706149.754 346821.345 5706137.981
							</gml:posList>
						</gml:LinearRing>
					</gml:exterior>
				</gml:Polygon>
			</xplan:position>
			<xplan:flaechenschluss>true</xplan:flaechenschluss>
			<xplan:nutzungsform>2000</xplan:nutzungsform>
		</xplan:BP_StrassenVerkehrsFlaeche>
	</gml:featureMember>
</XPlanAuszug>
